*,
*::before,
*::after {
    padding: 0px;
    margin: 0px;
    outline: 0;
}

body {
    font-family: sans-serif;
    overflow-x: visible;
    box-sizing: border-box;
}

h1,
h2,
h3,
h4,
h5,
h6,
ul,
ol,
p {
    margin: 0;
    cursor: default;
}

.cl {
    font-size: 0;
    line-height: 0;
    clear: both;
    display: block;
    height: 0;
}

#helpnav,
#helpnav a {
    background: none !important;
    color: #fff;
    z-index: 10 !important;
    position: relative;
}


#friday13 {
    margin-top: -52px;
}

@media (max-width: 478px) {
    #friday13 {
        margin-top: 0;
    }
}

/* ___ Header ___ */
.promo_header {
    background: url('img/header-bg.png') no-repeat top #000;
    background-size: cover;
    color: #fff;
    font-family: "Gotham-Medium", sans-serif;
    overflow: hidden;
    height: 550px;
}

.header_info {
    padding: 80px 0 0 0;
    z-index: 1;
}

.header_info h1 {
    text-align: center;
}

.header_info h1 img {
    max-width: 500px;
    width: 100%;
    margin: auto;
}

.promo_header .col-lg-3 {
    /* max-width: -webkit-fill-available; */
    display: flex;
    align-items: center;
    justify-content: center;
    margin: auto;
}

@media (max-width: 991px) {
    .prod-square-left {
        display: none;
    }
}


/* ___ Reviews ___ */
.promo_reviews {
    background: #000;
    color: #fff;
    font-family: "Gotham-Medium", sans-serif;
    text-align: left;
    overflow: hidden;
}

.promo_reviews h4 {
    font-size: 24px;
    padding: 0 0 20px 0;
    line-height: 26px;
}

.promo_reviews .btn {
    font-family: "Gotham-Bold", sans-serif;
    max-width: 135px;
    width: 100%;
    height: 55px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    background: #f6ff00;
    border: 2px solid #f6ff00;
    color: #000;
    transition: all .2s ease-in;
}
.raise {
    --color: #f6ff00;
    --hover: #e5ff60;
  }

  .raise:hover,
  .raise:focus {
    box-shadow: 0 0.5em 0.5em -0.4em var(--hover);
    transform: translateY(-0.25em);
  }


/* Desc1 */
.desc1 {
    background-color: #1f1f1f;
    padding: 30px;
}

.desc1 .row {
    background-color: #4c4c4c;
    border-radius: 20px;
    padding: 35px 30px;
    transition: all .3s ease-out ;
}
.desc1 .row:hover {
    -webkit-box-shadow: 0px 0px 21px 0px #f6ff00df;
    -moz-box-shadow: 0px 0px 21px 0px #f6ff00df;
    box-shadow: 0px 0px 21px 0px #f6ff00df;
}

.desc1 .col-lg-6 {
    margin: auto;
}

.desc1 h4 {
    margin-left: 40px;
}

.desc1 ul {
    padding: 70px 0;
    margin-left: 50px;
}

.desc1 ul li {
    font-size: 18px;
    line-height: 28px;
}

.desc1 .bx-btn {
    width: 100%;
    display: flex;
    flex-direction: column;
}

.desc1 .bx-btn .row {
    padding: 0;
    -webkit-box-shadow: 0px 0px 0 0px rgba(255, 255, 255, 0.9);
    -moz-box-shadow: 0px 0px 0 0px rgba(255, 255, 255, 0.9);
    box-shadow: 0px 0px 0 0px rgba(255, 255, 255, 0.9);
}

.desc1 .bx-btn .col-lg-6 {
    display: flex;
    flex-direction: column;
    align-content: stretch;
    align-items: flex-end;
}



/* Desc 2 - Desc 5 */

.desc2,
.desc4 {
    background: url('img/header-bg.png') no-repeat top #000;
    background-size: cover;
}

.desc3,
.desc5 {
    background-color: #1f1f1f;
}

.desc2,
.desc3,
.desc4,
.desc5 {
    text-align: center;
    min-height: 560px;
    display: flex;
    align-items: center;
}

.prod-3 .col-lg-4 {
    background-color: #4c4c4c;
    border-radius: 20px;
    max-width: 410px;
    min-height: 410px;
    width: 100%;
    margin: auto;
    position: relative;
    transition: all .3s ease-out;
}
.prod-3 .col-lg-4:hover {
    -webkit-box-shadow: 0px 0px 21px 0px #f6ff00df;
    -moz-box-shadow: 0px 0px 21px 0px #f6ff00df;
    box-shadow: 0px 0px 21px 0px #f6ff00df;
}

.prod-3 .bx-btn {
    position: absolute;
    bottom: 20px;
    width: 100%;
}

.prod-3 .bx-btn img {
    max-width: 245px;
    width: 100%;
    height: 55px;
    object-fit: contain;
    margin: auto;
}

.prod-3 .bx-btn .btn {
    height: 40px;
}

.prod-3 .bx-btn .col-lg-6 {
    margin: auto;
}

.prod-3 img {
    margin-top: -30px;
    height: 180px;
    object-fit: contain;
}

.desc4.prod-3 img {
    height: 200px;
}

.desc4.prod-3 .bx-btn img {
    height: auto;
}

.desc5.prod-3 img {
    height: 200px;
}

.desc5.prod-3 .bx-btn img {
    height: auto;
}

.prod-3 h4 {
    padding: 30px 0;
}





/* ___  Seperator & Footer ___ */
p.promo_footer,
a.promo_seperator {
    padding: 20px 0;
    text-align: center;
    font-family: "Gotham-Bold", sans-serif;
    font-size: 25px;
}

/* ___  Footer ___ */
p.promo_footer {
    font-family: "Gotham-Book", sans-serif;
    background-color: #333333;
    color: #fff;
}

/* Seperator */
a.promo_seperator {
    display: block;
    margin: auto;
    background-color: #f6ff00;
    text-decoration: none;
    color: #000;
}

a.promo_seperator span {
    font-family: "Gotham-Bold", sans-serif;
    color: #000;
    text-decoration: underline;
}

/* ___ Screen Size ___ */
@media (min-width: 1201px) and (max-width: 1400px) {

    /* .promo_header img, */
    .promo_reviews img {
        max-width: -webkit-fill-available;
        height: auto;
        object-fit: contain;
    }
}

@media (min-width: 992px) and (max-width: 1200px) {

    .promo_header img,
    .promo_reviews img {
        max-width: -webkit-fill-available;
        height: auto;
        object-fit: contain;
    }

    .prod-3 .col-lg-4 {
        margin: 100px auto;
    }
}

@media(max-width:991px) {

    .promo_header img,
    .promo_reviews img {
        max-width: -webkit-fill-available;
        height: auto;
        object-fit: contain;
    }

    /* ___ Header ___ */

    .promo_header {
        height: auto;
        text-align: center;
    }

    .header_info {
        padding: 70px 0 0 0;
    }

    .header_info h1 {
        font-size: 28px;
        padding: 10px;
    }


    /* ___ Review ___ */
    .promo_reviews {
        text-align: center;
    }

    .desc1 {
        padding: 5% 6%;
    }

    .desc1 .row {
        padding: 20px 0;
    }

    .desc1 h4 {
        margin: auto;
        font-size: 20px;
        line-height: normal;
    }

    .desc1 ul {
        padding: 20px;
        margin: auto;
    }

    .desc1 .bx-btn .col-lg-6 {
        align-items: center;
        padding: 10px;
    }



    .prod-3 .col-lg-4 {
        margin: 80px auto 50px auto;
    }

    .prod-3 .bx-btn .col-lg-6 {
        display: flex;
        flex-direction: column;
        align-items: center;
        padding: 10px 0;
    }

    .prod-3 .bx-btn {
        position: relative;
    }


    /* Footer and Seperator */
    a.promo_seperator,
    p.promo_footer {
        font-size: 25px;
        padding: 10px 5px;
    }
}

@media (max-width: 767px) {

    /* Header */

    .header_info {
        padding: 70px 0 0 0;
    }


    /* Review */


    /* Footer and Seperator */
    p.promo_footer,
    a.promo_seperator {
        font-size: 25px;
    }
}

@media (max-width: 478px) {
    .header_info {
        padding: 30px 0 0 0;
    }
}